Bug 924828 - logging.properties not listed as a config file in the rpm
logging.properties not listed as a config file in the rpm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
6.4
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
:
Depends On: 679180 680144
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-22 11:09 EDT by jiri vanek
Modified: 2013-04-23 02:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 679180
Environment:
Last Closed: 2013-04-23 02:27:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 jiri vanek 2013-03-25 13:13:10 EDT
Builds with fix of this were pushed to fedora.
if they will pass theirs usual QA, I'm for inclusion into next CPU for Rhel and for jdks 6
http://pkgs.fedoraproject.org/cgit/java-1.7.0-openjdk.git/commit/?id=89e2aea2f9880efd4ad773ef9dc566225c9ae9ef

Note You need to log in before you can comment on or make changes to this bug.